
.content{
	max-width: 1920px;
	min-width: 1000px;
	margin: 0px auto 50px;
}
.con_search{
	text-align: center;
	width:1230px;
	margin:0 auto;
}
.con_search_title{
	font-size:52px;
	color:#676767;
	font-family: "SourceHanSansCN",'宋体';
}
.con_search_info{
	margin-top: 30px;
	margin-bottom: 50px;
	color:#b5b5b5;
	font-size: 21px;
}
.con_search_info div{
	letter-spacing: 10px;
}
.con_serch_form{
	width: 900px;
	height: 70px;
	border: 2px solid #aaaaaa;
	margin:0 auto;
	border-radius: 35px;
	
}
.con_sform{
	height: 70px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-left: 40px;
	padding-right: 20px;
}
.con_sform .sfor_input{
	border:none;
	height: 50px;
	width: 780px;
	font-size: 21px;
	color:#999;
	outline: medium;
}
.con_sform .sfor_submit{
	width: 56px;
	height: 50px;
	border:none;
	background:url(../images/search.jpg) no-repeat center center;
	background-size: 56px 50px;
	outline: medium;
}
.con_serch_form{
	width: 900px;
	height: 70px;
	border: 2px solid #fff;
	margin:0 auto;
	border-radius: 35px;
	
}
.con_sform{
	height: 70px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-left: 40px;
	padding-right: 20px;
	background: rgba(255, 255, 255, 0.3);
	border-radius: 29px;
}
.con_sform .sfor_input{
	border:none;
	height: 50px;
	width: 780px;
	font-size: 21px;
	color:#fff;
	outline:medium;
	background: rgba(255, 255, 255, 0);
}
.con_sform .sfor_submit{
	width: 40px;
	height: 40px;
	border:none;
	outline:medium;
	background:url(../images/search.png) no-repeat center center;
	background-size: 40px 40px;
}
.con_list{
	width: 1280px;
	margin:35px auto 0px;
}
.con_list_top{
	height: 35px;
	line-height: 35px;
	font-size: 14px;
	border-bottom: 1px solid #bfbfbf;
}
.con_list_top span{
	color:#6b6b6b;
}
.con_list_top a{
	padding-right: 15px;
	color:#6b6b6b;
}
.con_list_top a:hover{
	color:#f5b20a;
}
.con_body{
	margin-top:32px;
	background:#f7f7f7;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	padding:10px 5px 0px;
}
.con_body:after{
	width: 32%;
	height: 110px;
	content: '';
}
.body_item{
	width: 32%;
	margin-bottom: 40px;
	display: flex;
	align-items: center;justify-content: space-between;
}
.body_item .body_item_left{
	width: 180px;
	height: 110px;
	margin-right: 20px;
}
.body_item_left img{
	width: 100%;
	height: 100%;
}
.body_item_right{
	height: 110px;
	flex:1;
}
.body_item_right a{ 
	color:#2e2f29;
	font-size: 18px;
	display: block;
	overflow: hidden;
	height: 25px;
	margin-bottom: 20px;
 }
 .body_item_right a:hover{
 	color:#f5b20a;
 }
.body_item_right span{
	color:#a9a9a9;
	font-size: 12px;
	display: block;
	margin-bottom: 8px;
}
.body_item_right_imgs img{
	width: 16px;
	height: 16px;
}
.no-search{
	font-size: 18px;
	text-align: center;
	color:#333;
	width: 100%;
	padding-top: 100px;
}